settings.prototype.users = function () {

$('#main-container-left-header').html('&nbsp;');
$('#main-container-left-footer').html('&nbsp;');

var atrdbf = ajax_loader({filter: this.filter, tab: this.tab}, "app/settings/settings-admin-right-header.php", "main-container-right-header");
var atrdbf = ajax_loader({filter: this.filter, tab: this.tab}, "app/settings/settings-admin-right-body.php", "main-container-right-body");


};